lkml.org 
[lkml]   [2000]   [Aug]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Raid 1/upgrade to 2.2.16
On Tue, 29 Aug 2000, David Lang wrote:

> One thing is that Redhat patches their kernels so the stock kernels
> willnot work with the tools that redhat ships.

Nope. You need the RAID patches, even without RH kernels.

> another problem appears to be the fact that your new kernel is attempting
> to load the modules created for the old kernel.
>
> I can't tell you the redhat way of doing a kernel upgrade (things like
> this are one of the resons I don't use redhat) but if you are useing the
> stock kernel you will need to first apply the raid-0.9x patches (I don't
> have the location handy, it is in the recent archive if they are available
> somewhere) and for the modules issue, when you compile a new kernel you
> will need to do a 'make modules' and 'make modules_install' unless you
> configure the kernel include everything you need for your server and not
> use modules.

The patches are on the site of Ingo. www.redhat.com/ingo/ or something
close like that.



Igmar

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:38    [W:0.066 / U:4.712 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site